@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next
{
   font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	z-index: 100;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
/*    background: transparent;*/
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 30px;
    line-height: 30px;
	text-shadow: 2px 2px 1px #FFF,
    -2px 2px 1px #FFF,
    2px -2px 1px #FFF,
    -2px -2px 1px #FFF;


    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 10px;
}
[dir='rtl'] .slick-prev
{
    right: 10px;
    left: auto;
}
.slick-prev:before
{
    content: url('./images/arrow-left-sm.svg')
}
[dir='rtl'] .slick-prev:before
{
    content: url('./images/arrow-left-sm.svg')
}
.slick-next:before
{
    content: url('./images/arrow-next-sm.svg')
}
[dir='rtl'] .slick-next:before
{
    content: url('./images/arrow-next-sm.svg')
}

@media only screen and (min-width: 769px){
    .slick-prev:before
    {
        content: url('./images/arrow-left.svg')
    }
    [dir='rtl'] .slick-prev:before
    {
        content: url('./images/arrow-left.svg')
    }
    .slick-next:before
    {
        content: url('./images/arrow-next.svg')
    }
    [dir='rtl'] .slick-next:before
    {
        content: url('./images/arrow-next.svg')
    }
}

.slick-next
{
    right: 10px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 10px;
}

.slick-slide.slick-cloned{
    opacity: .5;
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 0px;
}

.slick-dots
{
    position: absolute;
    bottom: -5px;
    display: block;
    width: 308%;
    padding: 10px;
    margin: 0;
    list-style: none;
    text-align: center;
    left: -100%;
    z-index: 1;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 30px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.slide_base .slider .catch-copy{
    position: absolute;
    left: 40px;
    bottom: 40px;
    width: 50%;
}

.slide_base .slider .catch-copy.catch-copy-sp {
    left: 0;
    bottom: 0;
    width: 100%;
}

header#masthead {
    margin-bottom: 0;
}

.slide_base {
    margin-bottom: 3px!important;
    background: #000;
}

@media screen and (max-width: 768px) {
    .banner-base .banner-list {
        grid-template-columns: repeat(3,50fr);
    }
}

@media screen and (max-width: 620px) {
    .banner-base .banner-list {
        grid-template-columns: repeat(2,50fr);
    }
}




@media screen and (max-width: 768px) {
    .banner-base ul.banner-list li {
		width: 50%;
    }
}

@media screen and (max-width: 620px) {
    .banner-base ul.banner-list li {
		width: 50%;
    }
}


.slick-dots li.slick-active button:before {
    color: #fea32c !important;
    font-size: 30px;
}

.slick-dots li.slick-active button:focus {
    color: #fea32c !important;
}

@media only screen and (min-width: 1440px) {
    .slick-prev:before {
        margin-left: -50px;
    }

    button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
        margin-top: -20px;
        opacity: 0.5;
    }
}

button.slick-prev.slick-arrow:hover, button.slick-next.slick-arrow:hover {
    opacity: 1;
}

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
    .slick-prev {
        left: 7px;
    }

    .slick-next {
        right: 40px;
    }

    button.slick-prev.slick-arrow, button.slick-next.slick-arrow {
        margin-top: -20px;
        opacity: 0.5;
    }

    button.slick-prev.slick-arrow:hover, button.slick-next.slick-arrow:hover {
        opacity: 1;
    }
}

@media only screen and (max-width: 768px) {
    .slick-dots {
        width: 300%;
        bottom: -15px;
    }
}

div#dots {
    line-height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 13px;
    height: 13px;
    text-align: center;
    opacity: 0.25;
    color: black;
    background-color: black;
    -webkit-font-smoothing: antialiased;
    border-radius: 30px
}

.slick-dots li.slick-active div#dots {
    background-color: #fea32c !important;
    opacity: 1;
}

@media (min-width: 640px) {
    .slider .slick-slide:not(.slick-center) {
        -webkit-filter: opacity(50%);
        -moz-filter: opacity(50%);
        -o-filter: opacity(50%);
        -ms-filter: opacity(50%);
        filter: opacity(50%);
        transition: 0.2s linear;
    }
}

.like.active {
    font-weight: bold;
    color: #ed4956;
}

.js-logo-hover-card.is-hover-ready:hover .js-logo-primary,
.js-logo-hover-card.is-hover-ready:focus .js-logo-primary {
    opacity: 0;
}

.js-logo-hover-card.is-hover-ready:hover .js-logo-hover,
.js-logo-hover-card.is-hover-ready:focus .js-logo-hover {
    opacity: 1;
}
